@media (min-width: 992px) and (max-width: 1199px) {

}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {

}
@media (max-width: 991px) {

}
/* xs */
@media (max-width: 767px) {
.content.loginpage .login-wraper {
    margin-bottom: 50px !important;;
}
.casinowelcome h5 {
    font-size: 37px !important;
}

}
@media (min-width: 768px) {	
}

@media (max-width: 680px) {

}

@media (max-width: 560px) {
.casinowelcome {
    height: 67px !important;
}
.content.loginpage .login-wraper {
    margin-bottom: 50px !important;
}
.login .content.loginpage {
    width: fit-content !important;
}
.casinowelcome h5 {
    font-size: 25px !important;
}

}
@media (max-width: 448px) {

}
@media (max-width: 380px) {

}











